@charset "utf-8";
/* CSS Document */

.list_carousel a.prev, .list_carousel a.next {
	background: url(miscellaneous_sprite.png) no-repeat transparent;
	width: 19px;
	height:19px;
	display: block;
text-decoration:none;
}
/*.list_carousel a.prev {	text-decoration:none;		left: -22px;
					background-position: 0 0; }
.list_carousel a.prev:hover {text-decoration:none;		background-position: 0 -50px; }
.list_carousel a.prev.disabled {text-decoration:none;	background-position: 0 -100px !important;  }
.list_carousel a.next {	text-decoration:none;		right: -22px;
					background-position: -50px 0; text-decoration:none;}
.list_carousel a.next:hover {		background-position: -50px -50px; text-decoration:none;}
.list_carousel a.next.disabled {	background-position: -50px -100px !important; text-decoration:none; }
.list_carousel a.prev.disabled, .list_carousel a.next.disabled {
	cursor: default;text-decoration:none;
}

.list_carousel a.prev span, .list_carousel a.next span {
	display: none; text-decoration:none;
}	*/
			
			.list_carousel ul {
				margin: 0px;
				padding: 0px;
				list-style: none;
				display: block;
				
			}
			.list_carousel li {
			width:198px; height:auto;
				display: block;
				float: left;
			 text-align:left;
			}
			.list_carousel.responsive {
				
				margin-left: 0;
			}
			.list_carousel .clearfix {
				float: none;
				clear: both;
			}
			.list_carousel a.prev {
				float: left;
				margin:0px 1px 0px 0px;
				background:url(../../js/caroufredsel/im_30.jpg) left top no-repeat #e6e6e6;
				height:19px; width:19px; text-decoration:none;
			}
			.list_carousel a.next {
				float: right;
				margin:0px 0px 0px 1px;
				background:url(../../js/caroufredsel/im_31.jpg) right top no-repeat #e6e6e6;
				height:19px; width:19px; text-decoration:none;
			}
			.list_carousel .pager {
				
			    margin:0 auto; 
				text-align: center; margin-top:4px;
			}
			.list_carousel .pager a {
				margin:2px; padding:5px 8px 5px 8px;
				text-decoration: none; font-size:14px;  background: url(page.png) no-repeat  center center; color:#000;
			}
			.list_carousel .pager a.selected {
				text-decoration: none; font-size:14px;   background: url(page2.png) no-repeat  center center; padding:5px 9px 5px 8px; margin:2px;color:#000;
			}
			.list_carousel .timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			
			
			
			
			.list_carousels ul {
				margin: 0px;
				padding: 0px;
				list-style: none;
				display: block;
				
			}
			.list_carousels li {
			width:295px; height:auto;
				display: block;
				float: left;
			 text-align:left;
			}
			.list_carousels.responsive {
				
				margin-left: 0;
			}
			.list_carousels .clearfix {
				float: none;
				clear: both;
			}
			.list_carousels a.prev {
				float: left;
				margin:0px 1px 0px 0px;
				background:url(../../js/caroufredsel/im_30.jpg) left top no-repeat #e6e6e6;
				height:19px; width:19px; text-decoration:none;
			}
			.list_carousels a.next {
				float: right;
				margin:0px 0px 0px 1px;
				background:url(../../js/caroufredsel/im_31.jpg) right top no-repeat #e6e6e6;
				height:19px; width:19px; text-decoration:none;
			}
			.list_carousels .pager {
				
			    margin:0 auto; 
				text-align: center; margin-top:4px;
			}
			.list_carousels .pager a {
				margin:2px; padding:5px 8px 5px 8px;
				text-decoration: none; font-size:14px;  background: url(page.png) no-repeat  center center; color:#000;
			}
			.list_carousels .pager a.selected {
				text-decoration: none; font-size:14px;   background: url(page2.png) no-repeat  center center; padding:5px 9px 5px 8px; margin:2px;color:#000;
			}
			.list_carousels .timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}